Re: conflict with flexslider

Home Forums Older releases 0.9.x conflict with flexslider Re: conflict with flexslider

#1521
admin
Keymaster

Hi, I just tested SmartMenus 0.9.5 on the default demo page of FlexSlider v2.2.2 and it works just fine. Please double check whether you are including the script files on your page correctly (e.g. if you are not including jQuery twice, if you are including both scripts correctly, etc.)

If you are still having troubles, please post a link to a live example and I will take a look.

Cheers!

Register

You will be emailed a link to set your password.

Login

Lost password?